body {
	margin:0; padding:0; max-width:240px;
	font-family:verdana, sans-serif; font-size:11px;
	}
#hdr-p img { display:none}
#hdr-p:before {content:"EPONA.net   "; color: #7D2222; 
	font-size: 16px; font-weight:bold; padding:2px}
#hdr-p:after {content:"a scholarly resource"; color: #7D2222; 
	font-size: 11px; font-style:italic; padding:2px}
div.navbar {padding:2px; float:none; position:static; width: auto; }
div.navbar p {border:none; display: inline; width: auto; margin: 18px 0; line-height:16px}
div.navbar p.selected { background: #7D2222; color: #D3D5AE; border: none; display: inline; width: auto}
div.main { margin: 0}
div.main p {text-indent: 1em; margin-bottom: 0; margin-top: 0}
div.main div.fig { margin-top:3px; margin-bottom: 3px}
div.main td, div.main th {font-size:11px;} /* bug in Opera6 on P900 */
.main img {
	border:0; width:90%;
	max-width:220px;
	}
#splash {max-width:80%}
div.footer {margin-left:10em;}
blockquote {margin-left:2em}